using UnityEngine;

namespace InterfaceOff.MainMenu
{
    public class TitleJuice : MonoBehaviour
    {
        // Scale the gameobject to 2.0 in 1.5 seconds
        private void Start() => iTween.ScaleTo
        (
            gameObject,
            iTween.Hash("x", 1.2, "y", 1.2, "time", 1.5, "looptype", "pingpong", "easetype", iTween.EaseType.easeInOutQuad)
        );
    }
}
